html{width:100%;}
body{margin:0; padding: 0; font-family: 'Roboto', serif; font-size:16px; color: #5e5e5e; width:100%;}
header{width:100%; background: #ffffff; }


.headheight{
position: fixed;
z-index: 100;
background: #ffffff;
	height: 79px;
  overflow: hidden;
   -moz-transition: height 1.5s ease;
  -webkit-transition: height 1.5s ease;
  -o-transition: height 1.5s ease;
  transition: height 1.5s ease;
}
.logoheight{width:55% !important;
overflow: hidden;
   -moz-transition: width 1.5s ease;
  -webkit-transition: width 1.5s ease;
  -o-transition: width 1.5s ease;
  transition: width 1.5s ease;
}

.logo{width:100%}
.txtcenter{text-align: center;}
.txtrght, .footalign{text-align: right;}
.imgbanner{width:100%; min-height: 360px;}
.dvBanner{position: relative; width:100%; min-height: 360px;}
.divQuote{position: absolute; top:15px; right: 0;}
.divQuote h2{color:#302964;}
.divQuote form .form-control{font-size:0.8em; border:1px solid #302964; height:45px;}
.divQuote form .form-control:focus{ border:1px solid #E50A7F;}

.divQuote form button{background: #E50A7F; border: 2px solid #E50A7F; width:100%; height: 50px; font-size:1.5em;}
.divQuote form button:focus, .divQuote form button:hover{border: 2px solid #302964; background: #E50A7F;}

.dvbook{background: #302964; padding: 50px 0;}
.dvbook > .col-12, .dvbook > .col-sm-6{margin: 0 auto; text-align: center;}
.dvbook a.btnBook{border: 1px solid #ffffff; padding: 10px; text-transform: uppercase; margin-top:20px; display: inline-block; color: #fff; text-decoration: none; font-size: 1.2em; }
.dvbook a.btnBook:hover{color: #302964; background-color: #ffffff; }
.dvbook h3{color: #ffffff; font-size: 1.5em;}
.dvbook h5{margin-top:20px; font-size: 1em; color: #ffffff;}
.dvmidbanner {background-image:url("../images/mid-banner.jpg"); background-color: #CECED4;
height: 455px; 
background-attachment: fixed;
  background-position: -300px;
  background-repeat: no-repeat;
  background-size: cover;

}

.imgbannerthank{width: 100%;}
.dvthanku{padding: 40px; min-height: 350px;}

.dvwhite{background: #ffffff; float: right; height: 455px; display: flex; justify-content: center; align-self: center;}
.dvwhite span{ display: flex; align-self: center; font-size: 1.5em; padding: 0 25px;}

.dvservices{background: #D8CCC8; padding: 20px 30px; }
.dvservices h2{text-align: center; font-size: 3em; margin: 0 auto; display: inline-block; padding-top: 15px; padding-bottom: 35px}
.dvservices h4{font-size: 1.5em; margin-top: 20px;}
.dvservices ul{margin-left: 0; padding-left: 20px;}
.dvservices ul li{list-style: none;}
.dvservices ul li::before{list-style: none; color: #E50A7F;; content:"«"; font-size: 1.5em;   margin-right: 11px;  margin-left: -21px;}
.dvservices .row img{width:100%; height: auto; }
/*.dvservices .row img:hover{transform: scale(0.9); }*/

.dvservices .row .col-sm-4{position: relative; transition: transform 0.5s ease-in-out;  transform-origin: center center;}
.dvservices .row .col-sm-4:hover{transform: scale(0.9);  border: 0px solid #E50A7F;}

/*.dvservices .row .col-sm-4{position: relative; transform: scale(0.9); }
.dvservices .row .col-sm-4:hover, .addtransform{transform: scale(1); transition: transform 0.5s ease-in-out;  transform-origin: center center;}*/


.dvservices .row:not(:first-child){margin-bottom: 60px;}
.dvservices .rowanimation{opacity: 0; margin-top: 250px;}
.dvservices .rowadd{opacity: 1; margin-top: 0px; transition: opacity 0.25s ease-in-out; transition: margin-top 2s ease-in-out;}

.dvservices .row .txtcont{ background: #302964; bottom: 0px;   display: block; padding: 20px;}


.dvservices .row .txtcont span{ font-size: 1.2em; text-align: center; display: block; color: #fff; text-transform: capitalize; }
.dvsocial{float:right; padding-top:40px;}
.dvsocial a{font-size:2em;  display: block; cursor: pointer; width:32px;}
.dvsocial .col-3:first-child a{color: #6078AA;}
.dvsocial .col-3:nth-child(2) a{color: #000000;}
.dvsocial .col-3:last-child a{color: #499BBF;}
.dvcontact{padding: 20px 30px;}
.borbtm-blue{border-bottom: 6px solid #302964;}
.borbtm-pink{border-bottom: 6px solid #E50A7F;}
footer{background: #302964; height: 100px; color:#cccccc; padding: 20px 30px; font-size: 0.7em;}


@media only screen and (max-width: 767px) {
  /* For mobile phones: */
 .dvsocial{padding-top:20px;}
 /*header{height: 57px;}*/
.footalign{text-align: left;}

.dvservices .rowanimation .col-12{margin-top:20px;}

}

@media only screen and (min-width: 1025px) {
 
 header{height: 141px;
  overflow: hidden;
   -moz-transition: height 1.5s ease;
  -webkit-transition: height 1.5s ease;
  -o-transition: height 1.5s ease;
  transition: height 1.5s ease;  
}

}

